Date: Fri Jul 22 17:09:06 2016

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}

Omega = 2057.31 rad/s                Orbital frequency f = 327.431 Hz
Omega_kepler = 2280.79 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.2898 Mo
Total angular momentum : 6.60881 G M_sol^2 / c

Number of steps : 98

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}


Central enthalpy : 0.175008 c^2
Central proper baryon density : 3.36384 x 0.1 fm^-3
Central proper energy density : 3.59199 rho_nuc c^2
Central pressure : 0.415205 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.665756
Central value of A^2 : 2.06756

Coordinate equatorial radius (phi=0) a1 =    10.9543 km
Coordinate equatorial radius (phi=pi/2) a2 = 10.2967 km
Coordinate equatorial radius (phi=pi):       10.9141 km
Coordinate polar radius a3 =                 10.3779 km
Axis ratio a2/a1 = 0.939971  a3/a1 = 0.947378

Baryon mass :        1.41572 M_sol
Gravitational mass : 1.25436 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -20 km
Absolute abscidia of the barycenter of the baryon density : -19.9895 km
d_tilde : 3.65456
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00542
Central u_euler (U^X, U^Y, U^Z) [c] : -2.27286e-17  -0.0721127  0
Central d_psi (X, Y, Z) [c] :         -5.62839e-17  -0.178576  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -3.27926e-17  -0.000118073  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.433268  0.630835  0.00291609
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.433268  -0.230174  -0.00291609
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0437691  -0.0398984  8.39182e-05
Central value of loggam : 1.42789e-08
Central value of log(N) auto, comp :         -0.3592  -0.0476325
Central value of beta=log(AN) auto, comp :   -0.0425388  -0.0011085
Central value of shift (N^X, N^Y, N^Z) [c] : -7.08228e-18  -0.0893167  0
  ... shift_auto part of it [c] :            -1.89882e-18  -0.11576  0
  ... shift_comp part of it [c] :            0  0.0264431  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-4.15262e-18  -0.125566  0
Central value of khi_shift [km c] : 2.17728e-16

Central value of (B^X, B^Y, B^Z)/N [c] : -1.06379e-17  0.0719965  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000159289  8.1532e-19  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00122152  1.03736e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -8.42739e-05  9.34582e-19  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.00012145  -8.53918e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -3.61053e-15  2.2148e-18
  A^2 K^{xy} auto, comp : -5.89052e-05  -0.000174766
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 7.51097e-15  -6.13629e-18
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -3.90044e-15  3.92149e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 1.44048e-08  4.25536e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}


Central enthalpy : 0.175008 c^2
Central proper baryon density : 3.36384 x 0.1 fm^-3
Central proper energy density : 3.59199 rho_nuc c^2
Central pressure : 0.415205 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.665756
Central value of A^2 : 2.06756

Coordinate equatorial radius (phi=0) a1 =    10.9543 km
Coordinate equatorial radius (phi=pi/2) a2 = 10.2967 km
Coordinate equatorial radius (phi=pi):       10.9141 km
Coordinate polar radius a3 =                 10.3779 km
Axis ratio a2/a1 = 0.939971  a3/a1 = 0.947378

Baryon mass :        1.41572 M_sol
Gravitational mass : 1.25436 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 20 km
Absolute abscidia of the barycenter of the baryon density : 19.9895 km
d_tilde : 3.65456
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00542
Central u_euler (U^X, U^Y, U^Z) [c] : 2.27286e-17  0.0721127  0
Central d_psi (X, Y, Z) [c] :         5.62839e-17  0.178576  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 3.27926e-17  0.000118073  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.433268  0.230174  0.00291609
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.433268  -0.630835  -0.00291609
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0437691  0.0398984  8.39182e-05
Central value of loggam : 1.42789e-08
Central value of log(N) auto, comp :         -0.3592  -0.0476325
Central value of beta=log(AN) auto, comp :   -0.0425388  -0.0011085
Central value of shift (N^X, N^Y, N^Z) [c] : 7.08228e-18  0.0893167  0
  ... shift_auto part of it [c] :            1.89882e-18  0.11576  0
  ... shift_comp part of it [c] :            0  -0.0264431  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-4.15262e-18  -0.125566  0
Central value of khi_shift [km c] : 2.17728e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 1.06379e-17  -0.0719965  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000159289  -8.1532e-19  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00122152  -1.03736e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 8.42739e-05  -9.34582e-19  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.00012145  8.53918e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -3.61053e-15  2.2148e-18
  A^2 K^{xy} auto, comp : -5.89052e-05  -0.000174766
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 7.51097e-15  -6.13629e-18
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -3.90044e-15  3.92149e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 1.44048e-08  4.25536e-08



===================================================================
Diff_ent :  star 1 : 5.30476e-07   star 2 : 5.30476e-07
Relative difference between the baryon masses of the two stars : 0
dH/dx at r = 0 :  star 1 : 1.22623e-07   star 2 : 1.22623e-07
Relative error on the virial theorem : 
   VE(M)= -0.000165116   VE(GB)= 0.000326867   VE(FUS)= 0.000338246

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.4	fact_separ : Factor by which the initial separation is multiplied
1.41572	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.41572	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

